@media (min-width:1200px) and (max-width:1450px){
	.elementor-button {
		padding: 14px !important;
	}
	/*nav ul li a{
		margin: 0 15px !important ;
	}*/
}

@media (min-width:1200px) and (max-width:1299px){
	.content-b {
	    padding: 20px !important;
	}
}
@media (max-width:1199px){

    .woocommerce-shop ul.products{
    	grid-template-columns: 1fr 1fr 1fr;
    }
	main.site-main {
		padding-top: 260px;
	}
}

@media (max-width:1024px){
	.container-main{
		padding: 0 15px;
	}
	.woocommerce-checkout .wc-block-components-sidebar-layout > * {
        width: 100% !important;
        padding: 0 !important;
    }
    main.site-main{
    	padding-top: 100px;
    	padding-bottom: 50px;
    }
    .woocommerce-shop ul.products{
    	grid-template-columns: 1fr 1fr;
    }
    body.single .site-main h1.entry-title,
    body.single .site-main #reply-title{
    	    font-size: 40px;
   		line-height: 50px;
    }
	.woocommerce-shop .woocommerce {
		padding: 250px 10px 50px;
	}
	.team-grid{
		flex-wrap: wrap !important;
	}
	.team-grid>div {
		width: calc(50% - 13px);
	}
	
}

@media (max-width:990px){
	.woocommerce-shop .woocommerce {
		padding: 18	0px 10px 50px;
	}
}
@media (max-width: 767px){
	.banner-img:before {
        background-position: 35% 43% !important;
    }
	.team-modal-content {
		height: 100% !important;
	}
	.bg-img-none {
	    background-image: unset !important;
	}

}
@media (max-width:575px){

    .woocommerce-shop ul.products{
    	grid-template-columns: 1fr;
    }
    body.single .site-main h1.entry-title{
    	    font-size: 32px;
   		line-height: 42px;
    }
	.team-modal-content .elementor-button {
		padding: 10px 30px !important;
	}
	.team-grid>div {
		width: 100%;
	}

}